

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 43px 0px 46px 65px;padding: 0px;border: none;width: 751px;height: 967px;}
#page_1 #id_1 {border:none;margin: 49px 0px 0px 2px;padding: 0px;border:none;width: 749px;overflow: hidden;}
#page_1 #id_2 {border:none;margin: 35px 0px 0px 2px;padding: 0px;border:none;width: 749px;overflow: hidden;}

#page_1 #p1dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:687px;height:967px;}
#page_1 #p1dimg1 #p1img1 {width:687px;height:967px;}




#page_2 {position:relative; overflow: hidden;margin: 97px 0px 5px 5px;padding: 0px;border: none;width: 1504px;}
#page_2 #id_1 {border:none;margin: 0px 0px 0px 62px;padding: 0px;border:none;width: 749px;overflow: hidden;}
#page_2 #id_2 {border:none;margin: 17px 0px 0px 0px;padding: 0px;border:none;width: 1504px;overflow: hidden;}
#page_2 #id_2 #id_2_1 {float:left;border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 1054px;overflow: hidden;}
#page_2 #id_2 #id_2_2 {float:left;border:none;margin: 920px 0px 0px -475px;padding: 0px;border:none;width: 925px;overflow: hidden;}

#page_2 #p2dimg1 {position:absolute;top:21px;left:55px;z-index:-1;width:704px;height:878px;}
#page_2 #p2dimg1 #p2img1 {width:704px;height:878px;}




#page_3 {position:relative; overflow: hidden;margin: 66px 0px 48px 65px;padding: 0px;border: none;width: 751px;}
#page_3 #id_1 {border:none;margin: 0px 0px 0px 2px;padding: 0px;border:none;width: 749px;overflow: hidden;}
#page_3 #id_2 {border:none;margin: 20px 0px 0px 2px;padding: 0px;border:none;width: 749px;overflow: hidden;}

#page_3 #p3dimg1 {position:absolute;top:21px;left:0px;z-index:-1;width:686px;height:2px;font-size: 1px;line-height:nHeight;}
#page_3 #p3dimg1 #p3img1 {width:686px;height:2px;}




.dclr {clear:both;float:none;height:1px;margin:0px;padding:0px;overflow:hidden;}

.ft0{font: bold 16px 'Arial';line-height: 17px;}
.ft1{font: 13px 'Arial';line-height: 15px;}
.ft2{font: italic bold 13px 'Arial';line-height: 15px;}
.ft3{font: italic 13px 'Arial';line-height: 15px;}
.ft4{font: bold 13px 'Arial';line-height: 15px;}
.ft5{font: 13px 'Arial';margin-left: 18px;line-height: 16px;}
.ft6{font: 13px 'Arial';line-height: 16px;}
.ft7{font: 13px 'Arial';margin-left: 18px;line-height: 15px;}
.ft8{font: bold 11px 'Times New Roman';line-height: 12px;}
.ft9{font: 11px 'Times New Roman';line-height: 12px;}
.ft10{font: 1px 'Arial';line-height: 1px;}
.ft11{font: bold 12px 'Arial';line-height: 14px;}
.ft12{font: 1px 'Arial';line-height: 8px;}
.ft13{font: 1px 'Arial';line-height: 7px;}
.ft14{font: 1px 'Arial';line-height: 6px;}
.ft15{font: bold 11px 'Arial';line-height: 12px;}
.ft16{font: bold 3px 'Arial';line-height: 4px;}
.ft17{font: bold 2px 'Arial';line-height: 2px;}
.ft18{font: 11px 'Arial';line-height: 12px;}
.ft19{font: 1px 'Arial';line-height: 10px;}
.ft20{font: 1px 'Arial';line-height: 2px;}
.ft21{font: 1px 'Arial';line-height: 4px;}
.ft22{font: bold 9px 'Arial';line-height: 10px;}
.ft23{font: bold 8px 'Arial';line-height: 9px;}
.ft24{font: 11px 'Arial';line-height: 0px;}
.ft25{font: 1px 'Arial';line-height: 0px;}
.ft26{font: bold 11px 'Arial';line-height: 0px;}
.ft27{font: bold 1px 'Arial';line-height: 0px;}
.ft28{font: 11px 'Arial';line-height: 11px;}
.ft29{font: 1px 'Arial';margin-left: 595px;line-height: 0px;}
.ft30{font: 13px 'Arial';margin-left: 13px;line-height: 16px;}
.ft31{font: 13px 'Arial';text-decoration: underline;color: #0000ff;line-height: 16px;}
.ft32{font: italic 13px 'Arial';line-height: 16px;}
.ft33{font: 13px 'Arial';margin-left: 13px;line-height: 17px;}
.ft34{font: 13px 'Arial';text-decoration: underline;color: #0000ff;line-height: 17px;}
.ft35{font: 13px 'Arial';line-height: 17px;}
.ft36{font: 10px 'Arial';line-height: 11px;}

.p0{text-align: left;margin-top: 0px;margin-bottom: 0px;}
.p1{text-align: left;padding-right: 74px;margin-top: 0px;margin-bottom: 0px;}
.p2{text-align: left;padding-right: 76px;margin-top: 19px;margin-bottom: 0px;}
.p3{text-align: left;margin-top: 35px;margin-bottom: 0px;}
.p4{text-align: left;margin-top: 14px;margin-bottom: 0px;}
.p5{text-align: justify;padding-left: 48px;padding-right: 98px;margin-top: 3px;margin-bottom: 0px;text-indent: -24px;}
.p6{text-align: justify;padding-left: 48px;padding-right: 94px;margin-top: 0px;margin-bottom: 0px;text-indent: -24px;}
.p7{text-align: left;padding-left: 48px;padding-right: 75px;margin-top: 0px;margin-bottom: 0px;text-indent: -24px;}
.p8{text-align: left;padding-left: 48px;padding-right: 72px;margin-top: 1px;margin-bottom: 0px;text-indent: -24px;}
.p9{text-align: justify;padding-left: 48px;padding-right: 101px;margin-top: 14px;margin-bottom: 0px;text-indent: -24px;}
.p10{text-align: left;padding-left: 48px;padding-right: 69px;margin-top: 0px;margin-bottom: 0px;text-indent: -24px;}
.p11{text-align: left;margin-top: 9px;margin-bottom: 0px;}
.p12{text-align: left;padding-left: 48px;padding-right: 81px;margin-top: 3px;margin-bottom: 0px;text-indent: -24px;}
.p13{text-align: left;margin-top: 12px;margin-bottom: 0px;}
.p14{text-align: left;padding-left: 48px;padding-right: 79px;margin-top: 3px;margin-bottom: 0px;text-indent: -24px;}
.p15{text-align: left;padding-left: 48px;padding-right: 84px;margin-top: 2px;margin-bottom: 0px;text-indent: -24px;}
.p16{text-align: left;padding-left: 18px;margin-top: 19px;margin-bottom: 0px;}
.p17{text-align: left;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p18{text-align: left;padding-left: 38px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p19{text-align: left;padding-left: 9px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p20{text-align: left;padding-left: 34px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p21{text-align: center;padding-right: 5px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p22{text-align: left;padding-left: 7px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p23{text-align: left;margin-top: 0px;margin-bottom: 0px;-webkit-transform: rotate(270deg);-moz-transform: rotate(270deg);filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);direction: rtl;block-progression: lr;width:25px;height:4px;}
.p24{text-align: left;margin-top: 0px;margin-bottom: 0px;-webkit-transform: rotate(270deg);-moz-transform: rotate(270deg);filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);direction: rtl;block-progression: lr;width:25px;height:2px;}
.p25{text-align: left;padding-left: 6px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p26{text-align: left;margin-top: 0px;margin-bottom: 0px;-webkit-transform: rotate(270deg);-moz-transform: rotate(270deg);filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);direction: rtl;block-progression: lr;width:31px;height:10px;}
.p27{text-align: left;margin-top: 0px;margin-bottom: 0px;-webkit-transform: rotate(270deg);-moz-transform: rotate(270deg);filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);direction: rtl;block-progression: lr;width:31px;height:9px;}
.p28{text-align: left;margin-top: 0px;margin-bottom: 0px;-webkit-transform: rotate(270deg);-moz-transform: rotate(270deg);filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);direction: rtl;block-progression: lr;width:32px;height:77px;}
.p29{text-align: left;margin-top: 0px;margin-bottom: 0px;-webkit-transform: rotate(270deg);-moz-transform: rotate(270deg);filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);direction: rtl;block-progression: lr;width:33px;height:98px;}
.p30{text-align: left;padding-left: 48px;padding-right: 1504px;margin-top: 0px;margin-bottom: 0px;text-indent: 13px;}
.p31{text-align: left;padding-left: 5px;padding-right: 1504px;margin-top: 0px;margin-bottom: 0px;text-indent: -4px;}
.p32{text-align: justify;padding-left: 5px;padding-right: 1504px;margin-top: 0px;margin-bottom: 0px;text-indent: -589px;}
.p33{text-align: left;padding-left: 5px;padding-right: 1504px;margin-top: 0px;margin-bottom: 0px;text-indent: -589px;}
.p34{text-align: left;padding-left: 109px;margin-top: 0px;margin-bottom: 0px;}
.p35{text-align: left;padding-left: 48px;padding-right: 88px;margin-top: 16px;margin-bottom: 0px;text-indent: -24px;}
.p36{text-align: left;padding-left: 48px;padding-right: 68px;margin-top: 13px;margin-bottom: 0px;text-indent: -24px;}
.p37{text-align: justify;padding-left: 48px;padding-right: 74px;margin-top: 13px;margin-bottom: 0px;text-indent: -24px;}
.p38{text-align: justify;padding-left: 48px;padding-right: 75px;margin-top: 12px;margin-bottom: 0px;text-indent: -24px;}
.p39{text-align: justify;padding-left: 48px;padding-right: 72px;margin-top: 12px;margin-bottom: 0px;text-indent: -24px;}
.p40{text-align: justify;padding-left: 48px;padding-right: 102px;margin-top: 12px;margin-bottom: 0px;text-indent: -24px;}
.p41{text-align: justify;padding-left: 48px;padding-right: 124px;margin-top: 12px;margin-bottom: 0px;text-indent: -24px;}

.td0{padding: 0px;margin: 0px;width: 7px;vertical-align: bottom;background: #c0c0c0;}
.td1{padding: 0px;margin: 0px;width: 15px;vertical-align: bottom;background: #c0c0c0;}
.td2{padding: 0px;margin: 0px;width: 14px;vertical-align: bottom;background: #c0c0c0;}
.td3{padding: 0px;margin: 0px;width: 5px;vertical-align: bottom;background: #c0c0c0;}
.td4{padding: 0px;margin: 0px;width: 125px;vertical-align: bottom;background: #c0c0c0;}
.td5{padding: 0px;margin: 0px;width: 197px;vertical-align: bottom;background: #c0c0c0;}
.td6{padding: 0px;margin: 0px;width: 12px;vertical-align: bottom;background: #c0c0c0;}
.td7{padding: 0px;margin: 0px;width: 95px;vertical-align: bottom;background: #c0c0c0;}
.td8{padding: 0px;margin: 0px;width: 8px;vertical-align: bottom;background: #c0c0c0;}
.td9{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 7px;vertical-align: bottom;background: #c0c0c0;}
.td10{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 15px;vertical-align: bottom;background: #c0c0c0;}
.td11{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 14px;vertical-align: bottom;background: #c0c0c0;}
.td12{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 5px;vertical-align: bottom;background: #c0c0c0;}
.td13{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 125px;vertical-align: bottom;background: #c0c0c0;}
.td14{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 197px;vertical-align: bottom;background: #c0c0c0;}
.td15{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 12px;vertical-align: bottom;background: #c0c0c0;}
.td16{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 95px;vertical-align: bottom;background: #c0c0c0;}
.td17{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 8px;vertical-align: bottom;background: #c0c0c0;}
.td18{padding: 0px;margin: 0px;width: 7px;vertical-align: bottom;}
.td19{padding: 0px;margin: 0px;width: 137px;vertical-align: bottom;}
.td20{padding: 0px;margin: 0px;width: 209px;vertical-align: bottom;}
.td21{padding: 0px;margin: 0px;width: 115px;vertical-align: bottom;}
.td22{padding: 0px;margin: 0px;width: 5px;vertical-align: bottom;}
.td23{padding: 0px;margin: 0px;width: 132px;vertical-align: bottom;}
.td24{padding: 0px;margin: 0px;width: 204px;vertical-align: bottom;}
.td25{padding: 0px;margin: 0px;width: 12px;vertical-align: bottom;}
.td26{padding: 0px;margin: 0px;width: 103px;vertical-align: bottom;}
.td27{padding: 0px;margin: 0px;width: 95px;vertical-align: bottom;}
.td28{padding: 0px;margin: 0px;width: 8px;vertical-align: bottom;}
.td29{padding: 0px;margin: 0px;width: 197px;vertical-align: bottom;}
.td30{padding: 0px;margin: 0px;width: 125px;vertical-align: bottom;}
.td31{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 7px;vertical-align: bottom;}
.td32{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 5px;vertical-align: bottom;}
.td33{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 125px;vertical-align: bottom;}
.td34{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 197px;vertical-align: bottom;}
.td35{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 12px;vertical-align: bottom;}
.td36{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 95px;vertical-align: bottom;}
.td37{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 8px;vertical-align: bottom;}
.td38{padding: 0px;margin: 0px;width: 21px;vertical-align: bottom;background: #c0c0c0;}
.td39{padding: 0px;margin: 0px;width: 22px;vertical-align: bottom;background: #c0c0c0;}
.td40{padding: 0px;margin: 0px;width: 151px;vertical-align: bottom;}
.td41{padding: 0px;margin: 0px;width: 216px;vertical-align: bottom;}
.td42{padding: 0px;margin: 0px;width: 108px;vertical-align: bottom;}
.td43{padding: 0px;margin: 0px;width: 139px;vertical-align: bottom;}
.td44{padding: 0px;margin: 0px;width: 211px;vertical-align: bottom;}
.td45{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 22px;vertical-align: bottom;background: #c0c0c0;}
.td46{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 21px;vertical-align: bottom;background: #c0c0c0;}
.td47{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 151px;vertical-align: bottom;}
.td48{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 216px;vertical-align: bottom;}
.td49{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 108px;vertical-align: bottom;}
.td50{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 43px;vertical-align: bottom;background: #c0c0c0;}
.td51{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 211px;vertical-align: bottom;}
.td52{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 103px;vertical-align: bottom;}
.td53{padding: 0px;margin: 0px;width: 194px;vertical-align: bottom;}
.td54{padding: 0px;margin: 0px;width: 626px;vertical-align: bottom;}
.td55{padding: 0px;margin: 0px;width: 54px;vertical-align: bottom;}

.tr0{height: 22px;}
.tr1{height: 30px;}
.tr2{height: 8px;}
.tr3{height: 15px;}
.tr4{height: 7px;}
.tr5{height: 6px;}
.tr6{height: 17px;}
.tr7{height: 25px;}
.tr8{height: 10px;}
.tr9{height: 12px;}
.tr10{height: 2px;}
.tr11{height: 13px;}
.tr12{height: 14px;}
.tr13{height: 16px;}
.tr14{height: 18px;}
.tr15{height: 4px;}
.tr16{height: 20px;}
.tr17{height: 31px;}
.tr18{height: 558px;}
.tr19{height: 0px;}
.tr20{height: -451px;}
.tr21{height: 449px;}
.tr22{height: 367px;}
.tr23{height: 368px;}
.tr24{height: -231px;}
.tr25{height: 9px;}
.tr26{height: 11px;}
.tr27{height: 3px;}

.t0{width: 668px;margin-left: 55px;font: 11px 'Arial';}
.t1{width: 1054px;font: 11px 'Arial';}
.t2{width: 680px;margin-top: 475px;font: 10px 'Arial';}

